IBM Sterling B2B Integrator 5.2.0.1/5.2.6.3 - Cross-Site Scripting Vulnerability

2018-08-15
ID: 98874
CVE: None
Download vulnerable application: None
1-4-2 (www01)